@charset "utf-8";
/* CSS Document */

body {font-size:12px;font-family:'Hiragino Kaku Gothic Pro','MS PGothic',sans-serif; }
html {min-height:101%;}
* {margin: 0; padding: 0;}
img{ vertical-align:middle;border:0;}
.clear {clear: both;height: 0px;font-size: 0px;line-height: 0px;margin: 0px;padding: 0px;}
a:active, a:focus {outline:none;}/*删除链接上的虚线框*/
a{ color:#000;text-decoration:none;hide-focus: expression(this.hideFocus=true);outline: none;}
a:hover{color:#FFA200;}
.warp{width:930px;margin:0px auto;}
.login{text-align:right;padding-right:20px;margin-top:10px;}
.hd h1{float:left;margin-right:20px;}
.hd p{font-weight:bold;font-size:13px;padding-top:30px;}
.foucimg{margin:15px 0;}
.left{width:410px;float:left;line-height:15px;margin-right:30px;}
.ctn{padding:10px 0 20px 0;}
.ctn a{color:#ed6720;text-decoration:underline;}
.link{width:760px;height:220px;background:url(../images/bg1.jpg) 0 0 no-repeat;float:left;padding-top:44px;padding-left:16px;margin-top:10px;}
.l_logo{background:url(../images/bg2.jpg) 0 0 no-repeat;width:240px;height:80px;padding-top:13px;float:left;margin-right:10px;margin-bottom:10px;text-align:center;color:#fff;font-weight:bold;font-size:16px;}
.l_logo dd{margin-top:20px;}
.foot{width:790px;float:left;border-top:2px solid #bababa;margin-top:20px;padding-top:15px;}
.foot_left{float:left;margin-right:30px;margin-left:95px;display:inline;margin-bottom:10px;}
.foot_right{line-height:22px;}
